Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004361opensim[REGION] OpenSim Corepublic2009-11-08 12:102010-02-15 18:50
ReporterSnoopy 
Assigned Tomelanie 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOperating SystemOperating System Version
Product Version 
Target VersionFixed in Version 
Summary0004361: Proposal: Implementation of the land-for-sale and events features of the viewer map
DescriptionIt would be good, it land-for-sale could be highlighted in the map like in SL. Then users could more easily find land that is for sale, i.e. free homestead parcels.

Beside that it would be a nice feature to also see locations of events on the map.
TagsNo tags attached.
Git Revision or version number0
Run Mode Grid (1 Region per Sim)
Physics EngineODE
Script Engine
EnvironmentUnknown
Mono VersionNone
Viewer
Attached Filespatch file icon AddsLandSalesToOSSearch.patch [^] (36,167 bytes) 2009-12-31 14:06 [Show Content]

- Relationships
child of 0003364closedFly-Man- [OSSEARCH] 

-  Notes
(0014131)
melanie (administrator)
2009-11-08 12:17

This is destined to be a forge project.

First, it's too Lindenish to be of general use. That in itself is not a showstopper, many things in core are. However,

Second, events are maintained as part of ossearch on Forge. Therefore, no core module can access event data.
(0014629)
Revolution (reporter)
2009-12-31 14:07

Patch to add Land Sales to the map. Needs to be added to the forge project.
(0014630)
melanie (administrator)
2009-12-31 14:14

Your patch is formatted with hard tabs. In opensim and related projects, we do NOT use hard tabs. Please create your patches using 4=space tabs in the future.

- Issue History
Date Modified Username Field Change
2009-11-08 12:10 Snoopy New Issue
2009-11-08 12:10 Snoopy Git Revision => 0
2009-11-08 12:10 Snoopy SVN Revision => 0
2009-11-08 12:10 Snoopy Run Mode => Grid (1 Region per Sim)
2009-11-08 12:10 Snoopy Physics Engine => ODE
2009-11-08 12:10 Snoopy Environment => Unknown
2009-11-08 12:10 Snoopy Mono Version => None
2009-11-08 12:17 melanie Note Added: 0014131
2009-12-31 14:06 Revolution File Added: AddsLandSalesToOSSearch.patch
2009-12-31 14:07 Revolution Note Added: 0014629
2009-12-31 14:07 Revolution Status new => patch included
2009-12-31 14:07 Revolution Relationship added child of 0003364
2009-12-31 14:14 melanie Note Added: 0014630
2009-12-31 14:20 melanie Status patch included => resolved
2009-12-31 14:20 melanie Resolution open => fixed
2009-12-31 14:20 melanie Assigned To => melanie
2010-02-15 18:50 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker